RubyGems Navigation menu

documentcloud 0.2.0

Rubygem for interacting with the DocumentCloud API

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 0.5.1 - August 31, 2018 (10,5 KB)
  2. 0.5.0 - December 03, 2017 (10 KB)
  3. 0.4.0 - July 26, 2017 (10 KB)
  4. 0.3.2 - February 18, 2016 (10 KB)
  5. 0.3.1 - November 07, 2015 (9 KB)
  6. 0.2.0 - November 13, 2013 (8,5 KB)
Mostrar todas las versiones (9 total)

dependencias de Runtime (2):

multi_json ~> 1.8
rest-client ~> 1.6.7

Propietarios:

Autores:

  • Miles Zimmerman

SHA 256 checksum:

6e774e1f3e8eeaa01cb5987b337a1aa5af6ea73f205aac9891f515c7d3d18c1f

Total de descargas 19.478

Para esta versión 2.895

Licencia:

MIT

Versión de Ruby requerida: Ninguno

Enlace: